/*
*more info section
*/

  
  .more-info-section .container {
    position: relative;
    z-index: 10;
  }
  
  .more-info-section .left {
    padding-top: 5rem;
    padding-right: 5rem;
  }
  
  .more-info-section .right {
    padding-top: 5rem;
    padding-left: 4rem;
    position: relative;
  }
  
  .more-info-section .right .post {
    max-width: 360px;
  }
  .more-info-section {
    position: relative;
    z-index: 5;
  }
  
  .more-info-section.top-center::before {
    content: '';
    height: 50%;
    width: 150%;
    position: absolute;
    top: -106px;
    left: 0;
    background-color: #fff;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
  }


  .more-info-section .split-bg {
    content: '';
    display: block;
    width: 200%;
    height: 110%;
    top: -2%;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(-4deg);
    -ms-transform: translateX(-50%) rotate(-4deg);
    transform: translateX(-50%) rotate(-4deg);
  }
  
  .more-info-section .split-bg::before {
    content: '';
    display: block;
    width: 50%;
    height: 100%;
    left: 0;
    bottom: 0;
    background-color: #fff;
    position: absolute;
  }
  
  .more-info-section .split-bg::after {
    content: '';
    display: block;
    width: 50%;
    height: 100%;
    right: 1px;
    bottom: 0;
    background-color: #f2f2f2;
    position: absolute;
  }
  
  .more-info-section .split-bg.reverse {
    top: -17%;
    height: 120%;
    -webkit-transform: translateX(-50%) rotate(0deg) skew(9deg, 4deg);
    -ms-transform: translateX(-50%) rotate(0deg) skew(9deg, 4deg);
    transform: translateX(-50%) rotate(0deg) skew(9deg, 4deg);
  }
  

.more-info-section .split-bg::before {
    background-color: #f2f2f2;
}

.more-info-section .split-bg::after {
    background-color: #fff;
}

.more-info-section .split-bg {
    -webkit-transform: translateX(-50%) rotate(-4deg);
    -ms-transform: translateX(-50%) rotate(-4deg);
    transform: translateX(-50%) rotate(4deg);
}

.more-info-section .left .post h2 {
    color: #333333;
    font-size: 36px;
    font-weight: 700;
    line-height: 47px;
    margin-bottom: 14px;
}

.more-info-section .post h3 {
    color: #333333;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}
.more-info-section .post .highlights {
    color: #ff7418;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
}

.more-info-section .post .highlights a {
    color: inherit;
}

.more-info-section .post .position {
    color: #848484;
    font-weight: 700;
}

.more-info-section .post .position a {
    color: inherit;
}

.list-latest-news.alt li a { 
    display: block;
    padding-right: 34px;
    position: relative;
}

.list-latest-news.alt li h2 {
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
}

.list-latest-news.alt li a:hover .title {
    color: #333333;
    opacity: 0.8;
}

.list-latest-news.alt li a:hover {
    text-decoration: none;
}

.list-latest-news.alt li a:after {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    font-size: 35px;
    position: absolute;
    right: 0px;
    top: 4px;
    color: #ff7418;
}

@media (max-width: 2000px) {
    .more-info-section.top-center::before {
      top: -86px;
    }
  }
  @media (max-width: 1500px) {
    .more-info-section.top-center::before {
      top: -64px;
    }
  }
  @media (max-width: 1200px) {
    .more-info-section.top-center::before {
      top: -50px;
    }
  }
  @media (max-width: 1024px) {
    .more-info-section.top-center::before {
      top: -44px;
    }
  }

  
  @media (max-width: 991px) {
    .more-info-section .list-meta {
      margin-bottom: 25px;
    }
  
    .more-info-section .list-meta li {
      display: block;
      margin-right: 20px;
      margin-bottom: 15px;
    }
  
    .more-info-section .list-meta li:last-child {
      margin-right: 0;
    }
  
    .more-info-section .list-meta li .icon {
      width: 19px;
    }

    .more-info-section .left .post h2 {
        font-size: 30px;
        line-height: 34px;
        
    }
  }

  
@media (max-width: 767px) {
    .more-info-section .split-bg {
      display: none;
    }
  
    .more-info-section .left {
      padding-right: 1rem;
    }
  
    .more-info-section .left {
      background-color: #f2f2f2;
      padding-top: 5rem;
      padding-bottom: 5rem;
      padding-left: 1rem;
      margin-top: 0px;
    }
  
    .more-info-section .right .post {
      max-width: 100%;
    }
  
    .more-info-section .left::before {
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      left: -100%;
      top: 0;
      background-color: #f2f2f2;
      position: absolute;
    }
  
    .more-info-section .left::after {
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      right: -100%;
      top: 0;
      background-color: #f2f2f2;
      position: absolute;
    }
    .more-info-section .right {
        padding-left: 15px;
    }
  }